_LICENSE=GPLv2 GPLv3 PSFL CHERRYPY CONFIGOBJ FEEDPARSER GNTP JSON KRONOS LISTQUOTE MSGFMT PYNEWSLEECHER RARFILE RSSLIB SSMTPLIB
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): GPLv2 GPLv3 PSFL CHERRYPY CONFIGOBJ FEEDPARSER GNTP JSON KRONOS LISTQUOTE MSGFMT PYNEWSLEECHER RARFILE RSSLIB SSMTPLIB
_LICENSE_PERMS=auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_GPLv2=GNU General Public License version 2
_LICENSE_PERMS_GPLv2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv2=FSF GPL OSI
_LICENSE_DISTFILES_GPLv2=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_GPLv3=GNU General Public License version 3
_LICENSE_PERMS_GPLv3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv3=FSF GPL OSI
_LICENSE_DISTFILES_GPLv3=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_PSFL=Python Software Foundation License
_LICENSE_PERMS_PSFL=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_PSFL=FSF GPL OSI
_LICENSE_DISTFILES_PSFL=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_CHERRYPY=CherryPy License
_LICENSE_PERMS_CHERRYPY=auto-accept
_LICENSE_GROUPS_CHERRYPY=
_LICENSE_DISTFILES_CHERRYPY=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_CONFIGOBJ=configobj License
_LICENSE_PERMS_CONFIGOBJ=auto-accept
_LICENSE_GROUPS_CONFIGOBJ=
_LICENSE_DISTFILES_CONFIGOBJ=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_FEEDPARSER=feedparser License
_LICENSE_PERMS_FEEDPARSER=auto-accept
_LICENSE_GROUPS_FEEDPARSER=
_LICENSE_DISTFILES_FEEDPARSER=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_GNTP=gntp License
_LICENSE_PERMS_GNTP=auto-accept
_LICENSE_GROUPS_GNTP=
_LICENSE_DISTFILES_GNTP=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_JSON=json License
_LICENSE_PERMS_JSON=auto-accept
_LICENSE_GROUPS_JSON=
_LICENSE_DISTFILES_JSON=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_KRONOS=kronos License
_LICENSE_PERMS_KRONOS=auto-accept
_LICENSE_GROUPS_KRONOS=
_LICENSE_DISTFILES_KRONOS=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_LISTQUOTE=listquote License
_LICENSE_PERMS_LISTQUOTE=auto-accept
_LICENSE_GROUPS_LISTQUOTE=
_LICENSE_DISTFILES_LISTQUOTE=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_MSGFMT=msgfmt License
_LICENSE_PERMS_MSGFMT=auto-accept
_LICENSE_GROUPS_MSGFMT=
_LICENSE_DISTFILES_MSGFMT=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_PYNEWSLEECHER=pynewsleecher License
_LICENSE_PERMS_PYNEWSLEECHER=auto-accept
_LICENSE_GROUPS_PYNEWSLEECHER=
_LICENSE_DISTFILES_PYNEWSLEECHER=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_RARFILE=rarfile License
_LICENSE_PERMS_RARFILE=auto-accept
_LICENSE_GROUPS_RARFILE=
_LICENSE_DISTFILES_RARFILE=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_RSSLIB=rsslib License
_LICENSE_PERMS_RSSLIB=auto-accept
_LICENSE_GROUPS_RSSLIB=
_LICENSE_DISTFILES_RSSLIB=SABnzbd-0.7.12-src.tar.gz
_LICENSE_NAME_SSMTPLIB=ssmtplib License
_LICENSE_PERMS_SSMTPLIB=auto-accept
_LICENSE_GROUPS_SSMTPLIB=
_LICENSE_DISTFILES_SSMTPLIB=SABnzbd-0.7.12-src.tar.gz
